Subject: Taub lawsuit Project Triple Lux
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 09:55:00 -0700 (PDT)

Richard Sanders and I talked with Elizabeth (an attorney with AEP).  She was 
not sure that their was a question that needed to be answered.  Richard 
opined that the question may have related to the effect on HPL if it lost the 
Taub lawsuit.  This suit relates to an alleged violation of the surface 
rights agreement (Collateral Agreement) which was entered into with certain 
surface owners after the Unit Agreement was signed.  Richard explained that 
if HPL lost the suit, it would lose its rights to maintain a pipeline and 
well facilities on the property subject to the lawsuit.  In that event HPL 
would have to either locate its pipeline around the property or  use its 
condemnation rights to acquire an easement across the property.  Because the 
Collateral Agreement relates to surface rights, losing those rights would not 
affect HPL's rights under the Unit Agreement and thus the Taubs would not 
have the right to drill a well to produce the gas that HPL has in storage.